Support » Plugin: Media Library Folders » Plugin Tested up to 5.0.0

  • Resolved aussiedigitalnomad

    (@aussiedigitalnomad)


    Hi,

    I would like to upgrade my various WP websites to V5.0.2 from V4.9, however I noticed your plugin is only tested up to V5.0.0
    When do you think you’ll be able to verify that the plugin will work with 5.0.2 please?

    With Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin Tested up to 5.0.0’ is closed to new replies.